CVE RESERVE(1)

NAME
cve-reserve - Reserve one or more CVE IDs.

SYNOPSIS
cve reserve [OPTIONS] [COUNT]

DESCRIPTION
Reserve one or more CVE IDs. COUNT is the number of CVEs to reserve; defaults to 1.

CVE IDs can be reserved one by one (the lowest IDs are reserved first) or in batches of multiple IDs per single request. When reserving multiple IDs, you can request those IDs to be generated sequentially (default) or non-sequentially (random IDs are selected from your CVE ID range).

For more information, see the "Developer Guide to CVE Services API": https://github.com/CVEProject/cve-services/wiki/Developer-Guide-to-CVE-Services-API#different-reservation-types

OPTIONS

-r, --random
    Reserve multiple CVE IDs non-sequentially.

-y, --year TEXT
    Reserve CVE ID(s) for a given year. [default: (current year)]

--raw
    Print response JSON.